@charset "utf-8";
/* CSS Document */

body {
  background:#d8d3d8;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#707077;
  padding:0;
  margin:0;
}

.clr-left {
  clear:left;
}

.clr-right {
  clear:right;
}

.clr-both {
  clear:both;
}

.clr-left, .clr-right, .clr-both {
  font-size:0;
  height:0;
}

.a_hide {
  display:none;
}

p {
  margin:1em 0;
}

/* start Updated Code for logo */
#logo {
  width:190px;
  height:38px;
}
/* end Updated Code for logo */

#a_wrap {
  margin:0 auto;
  width:1020px;
}

#a_header {
  background:url(images/header_bg.png) no-repeat;
  width:1020px;
  height:138px;
  overflow:hidden;
}

.a_header-block-left {
  width:770px;
  float:left;
  margin-top:71px;
}

.a_main-nav-bg-left {
  background:url(images/main-nav-bg-left.png) no-repeat;
  width:8px;
  height:40px;
  margin-left:42px;
  float:left;
  display:inline;
}

.a_main-nav-bg-mid {
  background:url(images/main-nav-bg-mid.png) repeat-x;
  height:40px;
  float:left;
  /*width:612px;*/
}

.a_main-nav-bg-mid ul {
  margin:0;
  padding:0;
  list-style:none;
}

.a_main-nav-bg-mid ul li{
  float:left;
}

/* start Updated css code */
.a_main-nav-bg-mid ul li a {
  background:url(images/navigation-bg.png) repeat-x;
  height:24px;
  padding:8px 10px 0 12px;
  margin:8px 4px 0 0;
  font-size:11px;
  color:#fff;
  display:block;
  text-decoration:none;
}

body:first-of-type .a_main-nav-bg-mid ul li a{
  background:url(images/navigation-bg.png) repeat-x;
  height:24px;
  padding:8px 11px 0 12px;
  margin:8px 2px 0 0;
  font-size:11px;
  color:#fff;
  display:block;
  text-decoration:none;
}

* html .a_main-nav-bg-mid ul li a{
  display:inline-block;
}

.a_main-nav-bg-mid ul li.active-trail a,
.a_main-nav-bg-mid ul li a.active,
.a_main-nav-bg-mid ul li a:hover {
  background:url(images/nav4-active.png) no-repeat;
  height:29px;
  margin:0 4px 0 0;
  padding:10px 11px 0;
}
/* End Updated css code */

.a_main-nav-bg-right {
  background:url(images/main-nav-bg-right.png) no-repeat;
  width:8px;
  height:40px;
  float:left;
}
.a_main-nav-bg-bottom {
  background:url(images/menu-bg-bottom.png) no-repeat;
  /*width:617px;*/
  height:22px;
  margin-top:0;
}
.a_header-block-right {
  width:250px;
  float:left;
}

.a_header-block-right img {
  float:right;
  margin-right:47px;
  margin-top:49px;
  padding:0;
  margin-bottom:0;
  display:inline;
}

.a_search-block {
  margin-top:16px;
  margin-left:6px;
}

.a_search-block img {
  float:left;
  margin:4px 0 0 0;
  padding:0;
}

.a_search-block .form-text {
  float:left;
  width:138px;
  border:1px #d9d9d9 solid;
  padding:4px 2px;
}
.a_search-block .form-submit {
  background:url(images/go-button.png) no-repeat;
  width:28px;
  height:18px;
  border:none;
  margin-top:3px;
  margin-left:3px;
  float:left;
  display:inline;
}

#a_body-bg {
  background:url(images/body-bg.png) repeat-y;
  width:1020px;
  overflow:hidden;
}

.a_body-inner {
  width:924px;
  margin-left:47px;
}

.a_body-inner-block-left {
  width:619px;
  float:left;
}

.a_body-inner-block-left-container {
  margin-top:13px;
}

.a_body-inner-block-left-content {
  background:url(images/body-inner-bg.png) repeat-x top #ededed;
  border:1px #dcdcdc solid;
  width:600px;
}

.a_body-inner-block-left-content-text {
  width:470px;
  margin-left:64px;
  padding-bottom:15px;
}

* html .a_body-inner-block-left-content-text {
  padding-bottom:20px;
}

*:first-child+html .a_body-inner-block-left-content-text {
  padding-bottom:20px;
}

.a_body-inner-block-left-content h2,
.a_body-inner-block-left-content-text h2 {
  padding-top:3px;

  font-family:Arial, Helvetica, sans-serif;
  font-size:22px;
  color:#ef405e;
  margin-top:14px;
  margin-bottom:0;
}

.a_ourteam-inner-left-2-txt > p:first-child , .a_ourteam-inner-right-2-txt > p:first-child { margin-top: 0 }


/** html .a_body-inner-block-left-content-text h2{
  margin-top:14px;
}

*:first-child+html .a_body-inner-block-left-content-text h2{
  margin-top:14px;
}*/

.a_body-inner-block-left-content-text ul{
  margin:0;
  padding:0;
  /*list-style:none;*/
}

.a_body-inner-block-left-content-text ul li{
  margin-left:10px;
  line-height:18px;
  color:#41414b;
  background:transparent url(images/clients-bullets.png) no-repeat scroll 0 7px;
  padding:0 0 0 20px;
  list-style:none;
}

.a_body-inner-block-left-content-text ul li ul li{  
  background:transparent url(images/sub-bullet.png) no-repeat scroll 0 7px;
}


.a_body-inner-block-left-content-text p{
  margin-top:0;
  padding:0;
  color:#41414b;
  line-height:18px;
}

.a_body-inner-block-left-content-text a{
  margin-top:0;
  padding:0;
  color:#ef405e;
  text-decoration:underline;
}

.a_body-inner-block-left-content img{
  margin:0;
  padding:0;
}

.a_body-inner-block-right {
  width:305px;
  float:left;
}

.a_body-inner-block-right-inner-bg {
  background:url(images/right-block-bg-top.png) no-repeat #fff top;
  width:305px;
  margin:0;
  padding:0;
}

.a_body-inner-block-right-inner-text {
  width:254px;
  margin-left:24px;
}

.a_body-inner-block-right-inner-text h2{
  padding-top:20px;
  width:254px;
  font-size:22px;
  font-weight:100;
  color:#fe1040;
  margin-top:0;
}

.a_body-inner-block-right-inner-text p{
  font-weight:normal;
  color:#66666e;
  line-height:18px;
}

.a_body-inner-block-right-inner-text a{
  font-weight:normal;
  color:#ff0031;
  text-decoration:underline;
}

.a_body-inner-block-right-inner-button{
  background:url(images/sign-up-button.png) no-repeat;
  width:246px;
  height:66px;
  /*margin-left:24px;*/
  margin-top:19px;
}
.a_body-inner-block-right-inner-button-text{
  width:197px;
  margin-left:19px;
}

.a_body-inner-block-right-inner-button-text h2,
.a_body-inner-block-right-inner-button-text h2 a{
  font-size:18px;
  font-weight:normal;
  text-decoration:none;
  color:#fff;
  line-height:16px;
  margin-bottom:0;
  padding-top:8px;
  margin-left:0;
}

.a_body-inner-block-right-inner-button-text p,
.a_body-inner-block-right-inner-button-text p a{
  font-weight:normal;
  color:#fff;
  margin-top:2px;
}

.a_footer-block-container {
  margin-top:10px;
}

.a_footer-block-bg-top {
  background:url(images/footer-block-bg-top.png) no-repeat #e2e2e2 top;
  width:923px;
  padding-bottom:28px;
  overflow:hidden;
}

.a_footer-block-bg-bottom {
  background:url(images/footer-block-bg-bottom.png) no-repeat;
  width:923px;
  height:9px;
}
.a_footer-block-inner-container {
  margin-top:14px;
  width:833px;
  margin-left:60px;
}

.a_footer-block-inner {
  width:165px;
  float:left;
}

.a_footer-block-inner ul{
  margin:0;
  padding:0;
  list-style:none;
  width:160px;
}

.a_footer-block-inner ul li{
  background:url(images/footer-bullets.gif) no-repeat left;
  line-height:18px;
  color:#ff002f;
  padding-left:10px;
}

.a_footer-block-inner ul li a{
  line-height:18px;
  text-decoration:underline;
  color:#ff002f;
}

.a_footer-block-inner h2{
  margin-top:0;
  margin-left:0;
  font-size:12px;
  color:#81818a;
  font-weight:normal;
}

* html .a_footer-block-inner h2{
  margin-top:0;
  margin-left:0;
  margin-bottom:8px;
}

*:first-child+html .a_footer-block-inner h2{
  margin-top:0;
  margin-left:0;
  margin-bottom:8px;
}

#a_footer {
  background:url(images/footer-bg.png) no-repeat;
  width:1020px;
  height:39px;
}

.a_footer-container {
  width:924px;
  padding-top:11px;
  padding-bottom:60px;
}

.a_footer-container span{
  font-size:11px;
  font-weight:normal;
  color:#5c5c64;
  float:left;
  margin-left:60px;
  display:inline;
  margin-right:15px;
}

.a_footer-container ul{
  list-style:none;
  margin:0;
  padding:0;
}

.a_footer-container ul li{
  float:left;
  margin-right:11px;
  padding:0;
  list-style-image:none;
  list-style-type:none;
}

.a_footer-container ul a{
  font-size:11px;
  font-weight:normal;
  color:#5c5c64;
  text-decoration:underline;
}

/* about us css*/
.a_aboutus-inner-nav-bg-left {
  background:url(images/about-inner-nav-bg-left.png) no-repeat;
  width:48px;
  height:28px;
  margin-left:2px;
  float:left;
  display:inline;
  margin-top:2px;
}

.a_aboutus-inner-nav-bg-mid {
  background:url(images/about-inner-nav-bg-mid.png) repeat-x;
  width:549px;
  height:28px;
  float:left;
  margin-top:2px;
}

.a_aboutus-inner-nav-bg-mid ul {
  margin:0;
  padding:0;
  list-style:none;
}

.a_aboutus-inner-nav-bg-mid ul li{
  float:left;
}

.a_aboutus-inner-nav-bg-mid ul li a.active,
.a_aboutus-inner-nav-bg-mid ul li a:hover {
  background:url(images/aboutus-inner-active-1.png) repeat-x;
  height:28px;
  font-size:11px;
  font-weight:normal;
  color:#ff0035;
  padding-top:5px;
  display:inline-block;
}

.a_aboutus-inner-nav-bg-mid ul li a {
  font-size:11px;
  font-weight:normal;
  color:#fff;
  text-decoration:none;
  padding-left:10px;
  padding-right:10px;
  padding-top:6px;
  display:block;
}

.a_aboutus-inner-banner {
  margin:2px auto;
  width:592px;
}

.a_aboutus-right-block{
  margin-top:10px;
}

.a_aboutus-right-block img {
  margin-top:10px;
  margin-left:25px;
}

/* Our client Page */
.a_client-content-inner {
  width:489px;
}

.a_client-content-inner ul {
  width:222px;
  list-style:none;
  padding:0;
  margin:0;
  float:left;
  overflow:hidden;
}

/* Updated  */
.a_client-content-inner ul li p{
  color:#666;
}

/* Approach page */
.a_body-inner-block-carousel {
  background:#35343d;
  width:592px;
  margin-top:4px;
  padding-top:4px;
  padding-bottom:4px;
  margin-left:4px;
}

.a_body-inner-block-carousel-left {
  width:365px;
  float:left;
}

.a_body-inner-block-carousel-img {
  background:url(images/carousel-img01.png) no-repeat;
  width:326px;
  height:215px;
  margin-left:4px;
}

.a_body-inner-block-carousel-link{
  padding-top:97px;
}

.a_body-inner-block-carousel-link a{
  border:none;
}

.a_body-inner-block-carousel-right {
  width:227px;
  float:left;
}

.a_body-inner-block-carousel-right p{
  color:#fff;
}

.a_body-inner-block-carousel-right-inner {
  width:177px;
  float:left;
}

.a_body-inner-block-carousel-right-button {
  padding-top:97px;
  float:right;
}

.a_body-inner-block-carousel-right-button a{
  border:none;
}

.a_body-inner-block-carousel-right-inner p{
  padding-top:8px;
  line-height:18px;
  color:#fff;
}
* html .a_body-inner-block-carousel-right-inner p{
  padding-top:20px;
  margin-top:0;
  margin-bottom:0;
}
*:first-child+html .a_body-inner-block-carousel-right-inner p{
  padding-top:20px;
  margin-top:0;
  margin-bottom:0;
}
.a_body-inner-block-carousel-right-inner span{
  font-size:11px;
  color:#c4c4c4;
}

/*Our Clients */
.a_client-inner-carousel {
  margin-top:2px;
}

.a_client-inner-carousel-left {
  margin-top:2px;
  width:27px;
  float:left;
}

.a_client-inner-carousel-left img{
  padding-top:72px;
}

.a_client-inner-carousel-mid {
  margin-top:2px;
  width:545px;
  float:left;
}

.a_client-inner-carousel-right {
  margin-top:2px;
  float:left;
}

.a_client-inner-carousel-right img{
  padding-top:72px;
  margin-left:4px;
}

* html .a_client-inner-carousel-right img{
  padding-top:72px;
  padding-left:-5px;
}

/* Our Team */
.a_ourteam-inner {
  margin:13px auto;
  width:500px;
}
.a_ourteam-inner-left {
  width:282px;
  float:left;
}
.a_ourteam-inner-left img {
  border:1px solid #c3c3c9;
}

.a_ourteam-inner-right {
  width:218px;
  float:left;
}
.a_ourteam-inner-right h2 {
  font-family:"Myriad Pro";
  font-size:14px;
  font-weight:normal;
  color:#ff002f;
}
.a_ourteam-inner-right p {
  font-weight:normal;
  color:#34343f;
}
.a_ourteam-inner-right a {
  font-weight:normal;
  color:#ef405e;
  line-height:18px;
}
.a_ourteam-inner-left-2 {
  width:235px;
  float:left;
}
.a_ourteam-inner-left-2 p{
  font-weight:normal;
  color:#34343f;
}

/* Updated Code */
.a_ourteam-inner-left-2-txt {
  width:220px;
}

.a_ourteam-inner-left-2-txt {
  font-weight:normal;
  color:#34343f;
}

.a_ourteam-inner-left-2 h2 {
  font-family:"Myriad Pro";
  font-size:14px;
  font-weight:normal;
  color:#ff002f;
}

.a_ourteam-inner-left-2 a {
  font-weight:normal;
  color:#ef405e;
  line-height:18px;
}

.a_ourteam-inner-right-2 {
  width:265px;
  float:left;
}

.a_ourteam-inner-right-2 img {
  border:1px solid #c3c3c9;
}

/* Testimonial Page */
.a_body-inner-block-left-content-testimonial {
  background:url(images/testimonials-bg.png) repeat-x top #ececec;
  border:1px #dcdcdc solid;
  width:600px;
}

.a_body-inner-block-left-content-testimonial-inner {
  margin:0 auto;
  width:582px;
  padding:0;
}

.a_body-inner-block-left-content-testimonial-inner-top {
  margin-top:0;
  padding:0;
}

.a_body-inner-block-left-content-testimonial-inner-top-left {
  width:51px;
  float:left;
  margin-top:0;
}

.a_body-inner-block-left-content-testimonial-inner-top-left img {
  border:none;
  margin-top:0;
  float:left;
}

.a_body-inner-block-left-content-testimonial-inner-top-right {
  margin-top:0;
  float:left;
}

.a_body-inner-block-left-content-testimonial-inner-top-right h2{
  font-size:22px;
  color:#ef405e;
  font-weight:100;
}

* html .a_body-inner-block-left-content-testimonial-inner-top-right h2{
  margin-top:20px;
}

*:first-child+html .a_body-inner-block-left-content-testimonial-inner-top-right h2{
  margin-top:20px;
}

.a_body-inner-block-left-content-testimonial-inner-mid {
  margin:0;
  padding:0;
}

.a_body-inner-block-left-content-testimonial-inner-bg1 {
  background:url(images/inner-testimonial-bg-01.png) repeat-x top #fafafa;
}

.a_body-inner-block-left-content-testimonial-inner-bg2 {
  background:url(images/testimonial-bg-3.png) repeat-x top #ececec;
}

.a_body-inner-block-left-content-testimonial-inner-bg1-inner {
  width:556px;
  margin-left:22px;
  padding-top:10px;
}

.a_body-inner-block-left-content-testimonial-inner-bg1-inner-left {
  width:327px;
  float:left;
}

.a_quote-top {
  width:22px;
  float:left;
}
.a_quote-top img{
  border:none;
  margin-top:10px;
}
* html .a_quote-top img{
  margin-top:0;
}
*:first-child+html .a_quote-top img{
  margin-top:0;
}

/* updated code */
.a_quote-testimonial-text {
  width:305px;
  float:left;
  padding-bottom:20px;
}
/* updated code */

.a_quote-testimonial-text p {
  font-size:14px;
  color:#5c5c64;
}

.a_quote-testimonial-text span {
  font-size:11px;
  color:#212121;
}

.a_body-inner-block-left-content-testimonial-inner-bg1-inner-right {
  width:229px;
  float:left;
}

.a_body-inner-block-left-content-testimonial-inner-bg1-inner-right img{
  float:right;
}

.a_body-inner-block-left-content-testimonial-inner-bg1-inner-left-1 {
  width:229px;
  float:left;
}

.a_body-inner-block-left-content-testimonial-inner-bg1-inner-right-1 {
  width:327px;
  float:left;
}

.a_body-inner-block-left-content-testimonial-inner-bottom {
  margin:0;
  padding:0;
}

.a_body-inner-block-left-content-testimonial-inner-bottom img {
  margin:0;
  padding:0;
  float:right;
}

.a_body-inner-block-banner-tr {
  background:url(images/banner-track-record.png) no-repeat;
  width:595px;
  height:233px;
  margin:4px auto;
}

.a_body-inner-block-banner-tr-left {
  float:left;
  width:296px;
  margin-top:104px;
}

.a_body-inner-block-banner-right {
  float:left;
  width:299px;
  margin-top:104px;
}

.a_body-inner-block-banner-right img{
  float:right;
}

/* Capabilities page */
.a_body-inner-block-carousel-img-cap {
  background:url(images/banner-capabilities.png) no-repeat;
  width:325px;
  height:216px;
  margin-left:4px;
}

/* AlecS */
.a_body-inner-block-left-content-testimonial-inner .item-list ul li {
  margin:0;
  list-style-type:none;
}

.view-Member .item-list ul li {
  list-style-type:none;
  margin:0;
}
.member-content-acceleration {
  padding-top:20px;
}

.member-content-acceleration .a_body-inner-block-left-container h2 a{
  color:#FF002F;
  font-family:"Myriad Pro";
  font-size:14px;
  font-weight:normal;
  text-decoration:none;
}

/* ss81 */
.a_body-inner-block-left-content-text .tabs {
  margin-bottom:5px;
}

.messages {
  border:1px solid maroon;
  background-color:white;
  padding:10px;
}

/* Track Record */
.a_trackrecord-inner-bg {
  background:url(images/tr-inner-content-bg.png) repeat-x top #fefefe;
  width:582px;
  margin:12px auto;
  padding-top:2px;
}

.a_trackrecord-inner {
  width:563px;
  margin:12px auto;
  padding-bottom:10px;
  border-bottom:1px dashed #333;
}

.a_trackrecord-inner .last {
  border:none;
}

.a_trackrecord-inner-left {
  float:left;
}

.a_trackrecord-inner-left .btn-slide {
  color:#FF002B;
  font-size:14px;
  background:url(images/arrow-up-red.gif) no-repeat scroll 0 3px;
  padding-left:14px;
  margin:9px 7px 0;
  text-decoration:none;
  float:left;
  cursor:pointer;
}

.a_trackrecord-inner-left div.active {
  background:url(images/arrow-down-red.gif) no-repeat scroll 0 3px;
}

.a_trackrecord-inner-right {
  float:right;
  cursor:pointer;
}

.a_trackrecord-inner-right img {
  margin-top:0;
  float:left;
  border:1px solid #bdbdc1;
  margin-left:6px;
}

.a_profile-inner {
  width:548px;
  margin:0 auto -1px auto;
  padding:20px 0 10px 0;
  border-bottom:1px dashed #333333;
}

.a_profile-inner-left {
  width:224px;
  float:left;
}

.a_profile-inner-left p {
  color:#34343f;
}

.a_profile-inner-left span {
  float:left;
  padding-right:4px;
}

.a_gallery_link {
  background:url(images/footer-bullets.gif) no-repeat left center;
  color:#ff002b;
  margin:0 0 0 8px;
  padding:0 0 0 10px;
}

.a_profile-inner-right {
  width:324px;
  float:left;
}
.a_profile-inner-right img {
  border:1px solid #a09fa1;
  float:right;
}

#imageData #imageDetails {
  float:left;
  text-align:left;
}

#imageData #caption {
  font-weight:normal;
}

#imageData {
  position:relative;
}

#imageData #numberDisplay {
  position:absolute;
  right:50px;
  top:0;
}

.block-easyslider {
  height:225px;
  width:592px;
  overflow:hidden;
}

.search-info,
.search-advanced {
  display:none;
}

.tabs li {
  background:none !important;
  padding:0 !important;
}

/* Redeclare this style from module's CSS */
.easyslider li {
  margin-top:0;
  padding-top:0;
}

.ss81_elearnin_slider li {
  padding-top:5px !important;
}

.view a {
  color:#FF002B;
}
